{
  "name": "bedatoko_api",
  "version": "1.0.0",
  "description": "",
  "main": "src/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "shopping",
    "list"
  ],
  "author": "Tamma Wan Mufti",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "filesize.js": "^2.0.0",
    "image-size": "^0.9.7",
    "mariadb": "^2.5.2",
    "multer": "^1.4.2",
    "mysql2": "^2.2.5",
    "sequelize": "^6.3.5",
    "sequelize-cli": "6.2.0",
    "sharp": "^0.27.2"
  }
}
